API reference · datasets
PUT /workspace/datasets/:name/rows/:key
Replaces datasets › rows
Parameters
| Name | In | Type | Required |
|---|---|---|---|
name | Path | string | Yes |
key | Path | string | Yes |
Request
PUT /workspace/datasets/:name/rows/:key
Content-Type: application/jsonThis route reads a body, but the source does not name a schema for it.
Responses
200 OK
The response body is not described here yet.
400 Bad request
The response body is not described here yet.
429 Too many requests
The response body is not described here yet.